

.header_inner {
  border-top: 5px solid #e31b22;
}
.carousel-inner h2.with_background_color span {
  padding: 20px 33px;
}
.testimonials .testimonial_text_inner p:not(.testimonial_author) {
  font-style: italic;
}
.vc_row.use_row_as_box {
  margin: 0;
}
.q_progress_bar .progress_title {
  letter-spacing: 0px;
}
div.wpcf7 img.ajax-loader {
  display: none;
}
.carousel-inner .slider_content .text .qbutton {
  margin: 0px;
}
.title_left_align .q_tabs.vertical .tabs-nav li a {
  text-align: left;
}
.services_icons_hover span.qode_icon_shortcode.fa-stack.q_font_awsome_icon_square:hover {
  background-color: #F2D03B !important;
  border-color: #F2D03B !important;
}
.services_icons_hover .q_font_awsome_icon_square:hover i {
  color: #fff !important;
}
.latest_post_text {
  text-align: left;
}
.latest_post_text h4, h4 a {
line-height: 36px;
}
.q_tabs .tabs-nav li.active a {
  color: #555555;
}
.q_tabs .tabs-nav li a { 
text-transform: none;
letter-spacing: 0;
}
h5.blockquote-text {
  font-weight: 700;
}

.ninja-forms-field {
border: 1px solid grey;
border-radius:3px;
min-height:40px;
}

.qbutton, large, sub {
background-color:#e31b22;
color:#fff;
border-radius:3px;
border:0px;
}
.half_field{
width: 50% !important;
padding:10px;
float:left;
}

.field-wrap, .nf-desc{
padding:10px;
}

.text-wrap.label-above input, .textarea-wrap.label-above textarea{
font-size: 18px;
font-family:'Open Sans', sans-serif;
}

input.wpcf7-form-control.wpcf7-submit, input.wpcf7-form-control.wpcf7-submit:not([disabled]){
background-color:#e31b22;
border-radius:3px;
height:47px;
line-height: 0px;
}

.text-wrap.label-above input, .textarea-wrap.label-above textarea{
padding-left:8px;
}

.list-radio-wrap.label-above ul li{
float:left;
padding-left:30px;
}

.services_top{
border-top: 5px solid #e31b22;
}

div.wpcf7-response-output.wpcf7-mail-sent-ok{
background-color:#e31b22;
}